<ion-card class="card" *ngFor="let tipo of tipos;" (click)="verDetalle(tipo.url)">
  <ion-card-header class="card-header">
    <ion-card-title class="poke-name">
      {{tipo.name}}
    </ion-card-title>
  </ion-card-header>
</ion-card>